{
    "dc_identifier": "nl.gm0355.2c.2023.5377000-4",
    "dc_title": "Vragenuur Lijst ingekomen stukken 2023-04-11 - A-Post derden",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zeist op 2023-04-11. Onderdeel: A-Post derden.",
    "dc_source": "https://zeist.notubiz.nl/vergadering/1037611",
    "dc_publisher": "gm0355",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2026-03-24",
    "foi_publishedDate": "2023-04-11",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Zeist",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zeist",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "458",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0355.2c.2023.5377000-4",
    "dc_externalIdentifier": "5377005",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-04-11",
    "foi_meetingNumber": "5377000",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.1",
            "dc_title": "PR23.026 IBT huisvesting vergunninghouders",
            "foi_fileName": "PR23.026 IBT huisvesting vergunninghouders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12534832/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.2",
            "dc_title": "PR23.027 Bethesdaterrein Den Dolder",
            "foi_fileName": "PR23.027 Bethesdaterrein Den Dolder.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12534839/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.3",
            "dc_title": "PR23.028 Ontwerp Begroting 2024 ODrU",
            "foi_fileName": "PR23.028 Ontwerp Begroting 2024 ODrU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12534844/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.4",
            "dc_title": "PR23.029 Ontwerp Begroting 2024 RMN",
            "foi_fileName": "PR23.029 Ontwerp Begroting 2024 RMN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12534847/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.5",
            "dc_title": "PR23.030 Verzoek tot agendering punt raadsvergadering",
            "foi_fileName": "PR23.030 Verzoek tot agendering punt raadsvergadering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12534857/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.6",
            "dc_title": "PR23.033 Een menswaardig sociaal minimum voor de BES-eilanden (mail)",
            "foi_fileName": "PR23.033 Een menswaardig sociaal minimum voor de BES-eilanden (mail).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12586018/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.7",
            "dc_title": "PR23.034 Stand van zaken externe evaluatie GGiD",
            "foi_fileName": "PR23.034 Stand van zaken externe evaluatie GGiD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12586035/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.8",
            "dc_title": "PR23.035 Rotonde Montaubanstraat",
            "foi_fileName": "PR23.035 Rotonde Montaubanstraat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12586048/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.9",
            "dc_title": "PR23.036 Zienswijze bestuursagenda VRU",
            "foi_fileName": "PR23.036 Zienswijze bestuursagenda VRU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12586056/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.10",
            "dc_title": "PR23.037 Zienswijze financiele stukken VRU",
            "foi_fileName": "PR23.037 Zienswijze financiele stukken VRU.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12586067/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.11",
            "dc_title": "PR23.038 Begrotingsrichtlijnen en toetsingsaspecten",
            "foi_fileName": "PR23.038 Begrotingsrichtlijnen en toetsingsaspecten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12586108/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.12",
            "dc_title": "PR23.025 Verzoek tot aanpassen winkeltijden verordening",
            "foi_fileName": "PR23.025 Verzoek tot aanpassen winkeltijden verordening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12534801/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.13",
            "dc_title": "PR23.031 Afvalstoffenheffing",
            "foi_fileName": "PR23.031 Afvalstoffenheffing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12562078/1"
        },
        {
            "dc_identifier": "nl.gm0355.2c.2023.5377000-4.doc.14",
            "dc_title": "PR23.032 Jaarverslag 2022 St. Leerkansen Zeist",
            "foi_fileName": "PR23.032 Jaarverslag 2022 St. Leerkansen Zeist.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12571282/1"
        }
    ]
}